E-Arogya - Feature #637

[Radiology] Create Ul Screen design for Radiology Result Template
12/06/2024 04:09 PM - Uma Maheswarachari Melpati

Status: New Start date: 21/08/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[Radiology] Create Ul Screen design for Radiology Result Template

Subtasks:
Feature # 1183: Create servicess for Radiology Result Template Closed

History

#1 - 18/08/2024 07:37 PM - Harish Beechani
- Assignee set to Vasudev Mamidi

- Start date changed from 12/06/2024 to 13/08/2024

#2 - 18/08/2024 07:39 PM - Harish Beechani
- Subtask #1183 added

#3 - 18/08/2024 07:39 PM - Harish Beechani

- Assignee changed from Vasudev Mamidi to Uma Maheswarachari Melpati

Files

Radiology Result Template.png 34.4 KB 12/06/2024 Uma Maheswarachari Melpati
